<?xml version="1.0" encoding="iso-8859-1"?>
<auth>
	<users>
		<user username="master" password="26d155e7a4d1b4ea1b3a74d56ef8603c" setting="" global="true" view="Client" lang="de"/><user username="admin" password="21232f297a57a5a743894a0e4a801fc3" global="false" setting="" view="Client" lang="de"/>
		
		
		<user username="Global1" password="912ec803b2ce49e4a541068d495ab570" global="false" lang="de" view="Client" setting="GAPS"/><user username="Versand taeglich" password="912ec803b2ce49e4a541068d495ab570" global="false" lang="de" view="Info-User" setting="GAPS_Vers"/><user username="Versand Montag" password="912ec803b2ce49e4a541068d495ab570" global="false" lang="de" view="Info-User" setting="GAPS_Vers_Montag"/><user username="Versand mtl 5" password="912ec803b2ce49e4a541068d495ab570" global="false" lang="de" view="Info-User" setting="GAPS_Vers_mtl_5"/><user username="Versand mtl 25" password="912ec803b2ce49e4a541068d495ab570" global="false" lang="de" view="Info-User" setting="GAPS_Vers_mtl_25"/></users></auth>
